
#stacks_in_1_page0 {
	margin: 10px 20px 10px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_2812_page0 {
	margin: 10px 20px 0px 20px;
	padding: 10px 20px 20px 20px;
}

#stacks_in_2805_page0 .stacks_left {
	float:left;
	width:42%;
}

#stacks_in_2805_page0 .stacks_right {
	float:right;
	width:56%;
}
#stacks_in_2805_page0 {
	margin: 10px 20px 10px 0px;
	padding: 10px 20px 10px 0px;
}

#stacks_in_2853_page0 .stacks_left {
	float:left;
	width:42%;
}

#stacks_in_2853_page0 .stacks_right {
	float:right;
	width:56%;
}
#stacks_in_2853_page0 {
	margin: 10px 20px 20px 0px;
	padding: 10px 20px 20px 0px;
}

#stacks_in_2889_page0 .stacks_left {
	float:left;
	width:42%;
}

#stacks_in_2889_page0 .stacks_right {
	float:right;
	width:56%;
}
#stacks_in_2889_page0 {
	margin: 20px 20px 10px 0px;
	padding: 10px 20px 10px 0px;
}

#stacks_in_2211_page0 {
	margin: 10px 20px 10px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_2240_page0 {
	font-size: 76%;
}

#stacks_in_489_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_489_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_489_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_489_page0 {
	background-color: #FFFFFF;
	border: solid #D8D8D8;
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 10px 20px 10px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_491_page0 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_493_page0 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_494_page0 {
	text-transform: uppercase;
}

#stacks_in_495_page0 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_496_page0 {
	font-weight: lighter;
}

#stacks_in_498_page0 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_500_page0 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_501_page0 {
	text-transform: uppercase;
}

#stacks_in_502_page0 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_503_page0 {
	font-weight: lighter;
}

#stacks_in_505_page0 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_507_page0 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_508_page0 {
	text-transform: uppercase;
}

#stacks_in_509_page0 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_510_page0 {
	font-weight: lighter;
}
